Welcome to OCS Inventory NG community support, where you can ask questions and receive answers from other members of the community.

Please ask questions only in English or French.

Release 2.6 available

The official documentation can be found on http://wiki.ocsinventory-ng.org. Read it before asking your question.

OCS 2.5 PLUGINS ISSUE

Hi,

I am using OCS 2.5 on ubuntu 16 with PHP 7.0. i want to use plugins but when i click Plugins manager i am getting following error. Please help 

Plugin Install

in OCS Inventory NG server for Unix by (120 points)

1 Answer

0 votes

Hello Sankar,

For my case, after upgrade to PHP 7.x, I need to re-install the zip module pointing to the PHP 7.x repository

yum install php-pecl-zip

Regards,

Maicol

by (600 points)
 
Powered by Question2Answer
...